<?php 
include "scrinit.php";
$menu = $_SESSION['menu'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid green;padding:2px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

<?php 

require("dbconnect.php");
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
$dt=$_SESSION['dt'];
$dtc= date('d-m-Y', strtotime($dt));
$mitroo=$_GET['alp'];
$result = mysqli_query($con,"SELECT tmima,sex,mitroo,eponimo,onoma,kinito,kmathiti FROM allstudentinfo where mitroo='$mitroo'");
$row=mysqli_fetch_array($result);
$tilk=$row['kinito'];
$tilm=$row['kmathiti'];

$logoi=array("ΑΞΥΡΙΣΤΟΣ","ΦΕΡΕΙ ΣΚΟΥΛΑΡΙΚΙΑ","ΒΑΜΜΕΝΑ ΜΑΛΙΑ","ΧΩΡΙΣ ΣΤΟΛΗ","ΑΝΤΙΚΑΝΟΝΙΚΗ ΠΟΖΑ","ΕΝΤΟΝΟ ΜΑΚΙΓΙΑΖ");
?>


<h4>ΕΠΕΛΕΞΕ ΤΟΥΣ ΛΟΓΟΥΣ ΤΗΣ ΑΠΟΡΡΙΨΗΣ </h4>
<form  method='post'>
<div style="overflow:scroll; border:1px solid black;background:#F5F9F0;width:370px; height: 200px">
<?php
echo "<table style='width:330px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#adcd82'  >
<th>ΠΕΡΙΓΡΑΦΗ ΣΥΜΠΕΡΙΦΟΡΑΣ </th>
<th> </th>
<th>ΕΠΙΛΟΓΗ</th>
</tr>";
	echo "<tr>";
	echo "<td>"."ΑΞΥΡΙΣΤΟΣ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='0' >"."</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td>"."ΦΕΡΕΙ ΣΚΟΥΛΑΡΙΚΙΑ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='1' >"."</td>";
	echo "</tr>";
    echo "<tr>";
	echo "<td>"."ΒΑΜΜΕΝΑ ΜΑΛΙΑ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='2' >"."</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td>"."ΧΩΡΙΣ ΣΤΟΛΗ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='3' >"."</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td>"."ΑΝΤΙΚΑΝΟΝΙΚΗ ΠΟΖΑ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='4' >"."</td>";
	echo "</tr>";
	echo "<tr>";
	echo "<td>"."ΕΝΤΟΝΟ ΜΑΚΙΓΙΑΖ"."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>"."<input type='checkbox' name='smsp[]' value='5' >"."</td>";
	echo "</tr>";
echo "</table>";
?> 
</div>
<input type="hidden" name="tilk" value="<?php echo $tilk; ?>" >
<input type="hidden" name="tilm" value="<?php echo $tilm; ?>" >
<br><br>
<input type="submit" name="sendsms" value="Επιβεβαίωση Επιλογών και Αποστολή SMS" >
</form>
<?php
if (isset($_POST['sendsms']))
{
    $tel[0]=$_POST['tilk'];
	$tel[1]=$_POST['tilm'];
	$logoi=$_POST['smsp'];
	$rsn=array("ΑΞΥΡΙΣΤΟΣ","ΦΕΡΕΙ ΣΚΟΥΛΑΡΙΚΙΑ","ΒΑΜΜΕΝΑ ΜΑΛΙΑ","ΧΩΡΙΣ ΣΤΟΛΗ","ΑΝΤΙΚΑΝΟΝΙΚΗ ΠΟΖΑ","ΕΝΤΟΝΟ ΜΑΚΙΓΙΑΖ");
	$sms="Η ΦΩΤΟΓΡΑΦΙΑ ΑΠΟΛΥΤΗΡΙΟΥ ΔΕΝ ΕΙΝΑΙ ΑΠΟΔΕΧΤΗ: ";
	foreach ($logoi as $lg)
		{
			$sms=$sms.$rsn[$lg].",";
		}
		$sms = rtrim($sms, ",");

	
	echo "<br>"."MHNYMA :"."<br >";
    echo "<textarea name='smsκ' cols='100' rows='3'>". $sms." </textarea >"."<br >";
	
	$_SESSION['sms1']=$sms;
	$_SESSION['tel']=$tel;
	echo "<br>";
	echo " {Έτοιμότητα αποστολής}";
    include "smssecret.php";
}	


?>

</body>
</html>